### Function Macro

# Clutter VALUE_HOLDS_PAINT_NODE

since: 14

#### Declaration [src]

    #define CLUTTER_VALUE_HOLDS_PAINT_NODE (
      value
    )

#### Description [src]

Evaluates to `TRUE` if the `value` has been initialized to hold a `ClutterPaintNode`.

Available since: 14

This function is not directly available to language bindings.

#### Parameters

`value`

  Type: `-`

  A `GValue`.